<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CrimeType](./bitburner.crimetype.md)

## CrimeType type


**Signature:**

```typescript
type CrimeType = _ValueOf<CrimeEnumType>;
```
**References:** [\_ValueOf](./bitburner._valueof.md)<!-- -->, [CrimeEnumType](./bitburner.crimeenumtype.md)

